<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.viewpager.CycleSlipViewPager android:id="@id/viewpager" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <LinearLayout android:layout_gravity="bottom" android:orientation="horizontal" android:background="@drawable/zaker_banner_background" android:paddingLeft="10.0dip" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="18.0dip" android:textColor="@color/white" android:ellipsize="end" android:id="@id/header_banner_title" android:layout_width="0.0dip" android:layout_height="wrap_content" android:maxLines="1" android:singleLine="true" android:layout_weight="1.0" />
        <com.moji.emotion.CityIndexControlView android:layout_gravity="center_vertical" android:id="@id/header_banner_indicator" android:layout_width="wrap_content" android:layout_height="3.0dip" android:layout_marginLeft="25.0dip" />
    </LinearLayout>
</FrameLayout>